/*
 * INCOGRAF® - 2015
 */
@font-face {
    font-family: 'MuseoSans-100';
    src: url('fonts/MuseoSans-100.eot');
}
@font-face {
    font-family: 'MuseoSans-100';
    src: url('fonts/MuseoSans-100.woff') format('woff'),
        url('fonts/MuseoSans-100.svg#MuseoSans-100') format('svg');
}

@font-face {
    font-family: 'MuseoSans-300';
    src: url('fonts/MuseoSans-300.eot');
}
@font-face {
    font-family: 'MuseoSans-300';
    src: url('fonts/MuseoSans-300.woff') format('woff'),
        url('fonts/MuseoSans-300.svg#MuseoSans-300') format('svg');
}

@font-face {
    font-family: 'MuseoSans-500';
    src: url('fonts/MuseoSans-500.eot');
}
@font-face {
    font-family: 'MuseoSans-500';
    src: url('fonts/MuseoSans-500.woff') format('woff'),
        url('fonts/MuseoSans-500.svg#MuseoSans-500') format('svg');
}

@font-face {
    font-family: 'MuseoSans-700';
    src: url('fonts/MuseoSans-700.eot');
}
@font-face {
    font-family: 'MuseoSans-700';
    src: url('fonts/MuseoSans-700.woff') format('woff'),
        url('fonts/MuseoSans-700.svg#MuseoSans-700') format('svg');
}

@font-face {
    font-family: 'MuseoSans-800';
    src: url('fonts/MuseoSans-800.eot');
}
@font-face {
    font-family: 'MuseoSans-800';
    src: url('fonts/MuseoSans-800.woff') format('woff'),
        url('fonts/MuseoSans-800.svg#MuseoSans-800') format('svg');
}

@font-face {
    font-family: 'MuseoSans-900';
    src: url('fonts/MuseoSans-900.eot');
}
@font-face {
    font-family: 'MuseoSans-900';
    src: url('fonts/MuseoSans-900.woff') format('woff'),
        url('fonts/MuseoSans-900.svg#MuseoSans-900') format('svg');
}